"""fire_at_ready_at

Revision ID: 8882b7b20607
Revises: 7039e4722429
Create Date: 2019-04-29 16:48:50.663378

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '8882b7b20607'
down_revision = '7039e4722429'
branch_labels = None
depends_on = None

first_agent_version = '19.7.9'


def upgrade():
    with op.batch_alter_table('send_items_candidates') as batch_op:
        batch_op.add_column(sa.Column('fire_at', sa.DateTime, nullable=True))
        batch_op.add_column(sa.Column('ready_at', sa.DateTime, nullable=True))


def downgrade():
    with op.batch_alter_table('send_items_candidates') as batch_op:
        batch_op.drop_column('fire_at')
        batch_op.drop_column('ready_at')
